lintian reports 13 warnings

package:
jabberd2
severity:
high
created:
2015-03-07
last updated:
2018-04-16

Lintian reports 13 warnings about this package. You should make the package lintian clean getting rid of them.